.title-section {
    font-size: 20px;
    font-weight: 700;
    text-align: center; }

h2.credit-form-title {
    font-size: 16px;
    padding-top: 10px; }

.form-group span {
    display: relative;
    font-size: 11px;
    padding-left: 5px;
    line-height: 25px; }

.columnasJ {
    text-align:center;
    padding: 3px;
    color: #5B6670;
    background-color: #E7E9E9;
    height: 55px;
    min-height: 55px;
    border-bottom: none !important;
    font-family: Roboto-light !important;
}

span.input-success {
    color: #666666; }

span.input-error {
    color: #ea5455; }

label.is-invalid {
    color: #ea5455;
    font-weight: normal;
}

h3.section-header {
    font-size: 20px;
    padding-bottom: 15px;
    border-bottom: 1px solid #eb0029; }


h3.section-header-home {
    font-size: 20px;
    padding: 15px;}

h3.section-header-home:before {
    content: '\2807';
    font-size: 30px;
    color: #eb0029;
    position: absolute;
    margin: -5px -16px;
}
:after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.font-detalle-s{
    font-family: Arial, Helvetica, sans-serif;
}

h3.section-header-home span {
    font-size: 15px;
    color: #eb0029;
    font-weight: 700; }

h5.status {
    margin: 45px 0 70px 0;
    text-decoration: underline;
    font-weight: 800; }

/*table th:after {
  right: -14px;
  display: inline-block;
  content: '';
  border-radius: 0.375rem;
  height: 0.75rem;
  width: 0.75rem;
  background-color: #eb0029;
  position: relative; } */

/*table th:last-child:after {
  content: none; }*/
.navbar {
    background: #eb0029;
    border: 1px solid #eb0029;
    border-radius: 0; }
    .header-top {
    	background-size: 43.5px 70px;
        width: 100%;
        height: 70px;
        background-image: url('../../images/navigation.png');
    }
    .color-transparent{
        background-color: rgba(0,0,0,0);
    }
.desktop-nav-links {
    display: none; }

.notifications img {
    float: right;
    height: 32px;
    margin: 15px 15px; }

.menuicon img {
    margin: 10px 15px;
    height: 40px; }

.scrollmenu {
    background-color: #fff;
    overflow: auto;
    white-space: nowrap;
    text-transform: uppercase;
    box-shadow: 0px 2px 3px #e8e8e8; }

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #eb0029;
    border-color: #eb0029; }

.pagination > li > a, .pagination > li > span {
    color: #eb0029;
    border: 1px solid #ddd; }

.scrollmenu a {
    display: inline-block;
    color: #6c767c;
    text-align: center;
    padding: 14px;
    text-decoration: none; }

.scrollmenu a.active {
    color: #eb0029; }

.scrollmenu a:hover {
    color: #eb0029; }

.container-fluid > .navbar-collapse, /*.container-fluid > .navbar-header,*/ .container > .navbar-collapse/*, .container > .navbar-header*/ {
    margin-right: 0;
    margin-left: 0; }

.container-fluid > .navbar-header {
    float: right;
}

.indexcity {
    z-index: 9999; }

.right {
    right: 170px !important; }


@media (min-width: 1024px) {
    width:130px;
}

@media (max-width: 768px) {
    .notifications {
        right:0;
        position:absolute;
    }
    .navbar{
        height: 60px;
    }
    
    .sidebar-header {
    margin-top: 90px;
    }
    .sidebar-header-logo{
     margin-bottom: 20px;
    }

    .btns-section {
    width: 68%; 
    padding: 2px; 
    }
}


@media only screen and (max-width: 767px) {
    .navbar-brand {
        display: none; } }

body.nav-expanded .mobile-wrapper {
  width: 10%;
  height: 10%;
  z-index: 1;
  display: block;
  position: fixed; }

span.nav-expander {
    display: block;
    font-size: 15px;
    font-weight: 400;
    height: 50px;
    margin-right: 0;
    position: absolute;
    left: 0;
    text-decoration: none;
    text-transform: uppercase;
    top: 0;
    transition: left 0.3s ease-in-out 0s;
    width: 130px;
    z-index: 12;
    transition: left 0.3s ease-in-out 0s;
    -webkit-transition: left 0.3s ease-in-out 0s;
    -moz-transition: left 0.3s ease-in-out 0s;
    -o-transition: left 0.3s ease-in-out 0s; }

span.nav-expander:hover {
    cursor: pointer; }

span.nav-expander.fixed {
    position: fixed; }

nav {
    background: #fff;
    display: block;
    color: #333;
    height: 100%;
    overflow: auto;
    position: fixed;
    left: -20em;
    font-size: 15px;
    top: 0;
    z-index: 500;
    transition: left 0.3s ease-in-out 0s;
    -webkit-transition: left 0.3s ease-in-out 0s;
    -moz-transition: left 0.3s ease-in-out 0s;
    -o-transition: left 0.3s ease-in-out 0s; }

.nav-expanded nav {
    left: 0; }

body.nav-expanded {
    margin-left: 0em;
    transition: left 0.4s ease-in-out 0s;
    -webkit-transition: left 0.4s ease-in-out 0s;
    -moz-transition: left 0.4s ease-in-out 0s;
    -o-transition: left 0.4s ease-in-out 0s; }

#nav-close {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 300;
    font-size: 24px;
    position: absolute;
    right: 10px;
    top: 10px; }

.sidebar-header {
    text-align: center; 
}

.sidebar-header-logo img {
    height: 50px; }

.sidebar-header-profilepic img {
    height: 50px;
    border-radius: 50%; }

.main-menu {
    padding-top: 12px; }

.main-menu li {
    margin-left: 20px;
    font-size: 18px;
    padding: 12px; }

.main-menu li a {
    color: #333;
    text-decoration: none; }

.main-menu li a:hover {
    text-decoration: none; }

.main-menu li .sub-nav {
    border-bottom: 0px;
    padding: 4px; }

.main-menu a .caret {
    width: 0;
    height: 0;
    display: inline-block;
    vertical-align: top;
    border-top: 4px solid #4f5963;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    content: "";
    margin-top: 8px; }

.main-menu a:hover .caret {
    border-top-color: #4f5963; }

.main-menu li.open > a > .caret {
    border-top: none;
    border-bottom: 4px solid #4f5963;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent; }

.main-menu li.open > a:hover > .caret {
    border-bottom-color: #4f5963; }

.main-menu li > a > span.icon {
    float: left;
    margin: 0.1em 0.1em -0.1em 0;
    transition: all 0.2s ease-in-out; }

.main-menu li a > span.icon img {
    height: 25px;
    padding-right: 15px; }

.open-menu .btn {
    display: none; }

a:hover .icon-item {
    border: 1px solid #eb0029; }

.icon-item {
    box-shadow: 0px 2px 3px #e8e8e8;
    border-radius: 5px;
    padding: 15px 10px;
    margin: 0px -10px;
    text-align: center; }

.icon-item img {
    height: 36px; }

.icon-item.active {
    border: 1px solid #eb0029;
    box-shadow: none; }

.credit-text {
    text-align: center;
    margin-top: 5px; }

input.form-control, .form-control:focus {
    /* Remove First */
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-shadow: 0px 3px 4px #e8e8e8;
    border: 0; }

.form-group {
    margin-bottom: 15px;
    margin-top: 20px;}

.question {
    min-height: 110px !important;}

.footer .icon-menu {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1; }

.footer .icon-menu img {
    height: 36px; }

svg.no {
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -ms--transform: rotate(180deg);
    transform: rotate(180deg); }

svg.no path {
    fill: #ea5455 !important; }

label.icon-label {
    text-align: center; }

label.icon-label span {
    padding-left: 20px; }

/*input[type=checkbox] {
  visibility: hidden; }*/

/*input[type=radio], input[type=file] {
  display: none; }*/

.seleccionRubro {
    display: none;
}

input[type=file] {
    display: none; }

input:checked + label div {
    border: 1px solid #eb0029; }

input:checked + acronym label div {
    border: 1px solid #ea5455; }

input.valid {
    border-bottom: 2px solid gray; }

input.invalid {
    border-bottom: 2px solid #ea5455; }

.code-submit {
    text-align: center; }

.code-input {
    outline: none;
    background: #FFFFFF;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.11), inset 0 1px 3px 0 rgba(0, 0, 0, 0.5);
    border-radius: 8px;
    width: 54px;
    height: 54px;
    font-size: 24px;
    text-align: center; }

.forma-solicitud .panel {
    box-shadow: none; }

.checkboxForm {
    width: 100%;
    margin: 51px auto;
    position: relative; }
.checkboxForm label {
    cursor: pointer;
    position: absolute;
    width: 25px;
    height: 25px;
    top: 0;
    left: 0;
    background: #fff;
    border: 1px solid #eb0029; }
.checkboxForm label:after {
    opacity: 0.2;
    content: '';
    position: absolute;
    width: 13px;
    height: 7px;
    background: transparent;
    top: 7px;
    left: 6px;
    border: 2px solid #eb0029;
    border-top: none;
    border-right: none;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg); }
.checkboxForm span {
    padding-left: 10px; }

/**
 * Create the hover event of the tick
 */
.checkboxForm label:hover::after {
    opacity: 0.5; }

/**
 * Create the checkbox state for the tick
 */
.checkboxForm input[type=checkbox]:checked + label:after {
    opacity: 1; }

#detalles-solicitud .form-group {
    margin-top: 20px; }

select.form-control {
    display: inline-block;
    border: 0;
    box-shadow: 0px 3px 4px #e8e8e8; }

select.valid {
    border-bottom: 2px solid #666666; }

select.invalid {
    border-bottom: 2px solid #ea5455; }

.filter-bar .form-group span {
    display: inline-block; }

.form-inline .form-group {
    vertical-align: inherit; }

.date-search {
    margin: 0 20px; }

.btn-form {
    color: white;
    background-color: #eb0029;
    padding: 2px 43px; }

.btns-section {
    width: 30%; 
    padding: 2px; }

.padding-btns {
    padding: 15px; }

.btn-blue-outline {
    background: #fff;
    color: gray;
    border: 1px solid gray; }

.btn-red-outline {
    background: #fff;
    color: #ea5455;
    border: 1px solid #ea5455; }

.btn-banorte-blue {
    background: #5bc0de;
    color: #FFFFFF;
   }

.btn-banorte-pink {
    background: #f5afb2;
    color: #FFFFFF;
}

.btn-grey {
    background-color: #ddd; }

a {
    border: 0;
    -webkit-appearance: none;
    color: #494f54 ;
}

a:focus,
a:hover {
    color: #eb0029;
    -webkit-appearance: none;
    text-decoration: none; }

.panel-heading a:focus, .panel-heading a:hover {
    color: #333; }

a:focus .doc-info,
a:hover .doc-info {
    border: 1px solid #eb0029; }
.btn-size-f{
    width:170px;
}

.btn .caret {
    margin-left: 0;
    margin-top: 7px; }

.btn-group {
    margin: 10px 10px; }

.btn-group .btn-default {
    border: 0; }

.btn-group .btn-default:hover {
    color: #eb0029;
    background-color: #fff; }

.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover, .open > .dropdown-toggle.btn-default.focus, .open > .dropdown-toggle.btn-default:focus, .open > .dropdown-toggle.btn-default:hover {
    color: #ea5455;
    background-color: #fff;
    border: 0; }

.panel-heading a {
    display: block; }

.panel-default {
    border: 0; }

.panel-default > .panel-heading {
    background-color: transparent;
    border: 0;
    text-align: center; }

.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border: 0; }

.panel.section-panel {
    margin-top: 20px;
  background-color: #fff; }

.panel.section-panel img {
    padding: 15px 0; }

span.mobile-only {
    font-size: 20px;
    line-height: 24px; }

a[aria-expanded="false"] + span {
    display: none; }

.swiper-slide .panel {
    background: #fff; }

.swiper-slide .panel p {
    margin: 7px 0 0 0; }

.credit-proposals-wrapper .panel .panel-header span {
    display: block;
    margin: 8px 0; }

.credit-proposals-wrapper img {
    width: 13%; }

.credit-proposals-wrapper .panel {
    border-radius: 18px; }

.credit-proposals-wrapper .panel .panel-header {
    border-radius: 15px;
    color: #fff;
    text-align: center;
    background-color: #333;
    padding: 15px; }

#credit-proposals ul {
    list-style-type: none; }

.credit-proposals-wrapper .panel.active .panel-header {
    background-color: #eb0029; }

.credit-proposals-wrapper .panel.panel-red .panel-header {
    background-color: #ea5455; }

.credit-proposals-wrapper .panel.panel-green .panel-header {
    background-color: #c5cc24; }

.credit-proposals-wrapper .panel.panel-dark .panel-header {
    background-color: #eb0029; }

.credit-proposals-wrapper .panel .panel-body .list-title {
    font-weight: 800;
    font-size: 16px; }

.credit-proposals-wrapper .panel .panel-body .list-item {
    color: #eb0029;
    font-weight: 500;
    line-height: 20px; }

.credit-proposals-wrapper .panel .panel-body .list-item-percentage {
    display: block; }

.home .panel-heading {
    border-bottom: 1px solid #ddd; }

.home .panel-heading a {
    float: right;
    color: #eb0029; }

.dummy-document {
    height: 300px;
    background-color: #ddd;
    border-radius: 8px; }

.dummy-document i {
    color: white;
    padding: 40%; }

.doc-info {
    padding: 20px 0px 3px 0;
    /*box-shadow: 0 2px 5px 0;*/
    margin: 12px 0;
    text-align: center;
    background-color: #fff; }

.doc-info i {
    color: #ea5455; }

.doc-name {
    font-weight: 600;
    font-size: 13px;
    padding: 10px;
    color: #4e4044; }

.doc-date {
    font-size: 12px;
    font-style: italic;
    color: #ddd; }

.swiper-container {
    width: 100%;
    margin: 20px auto; }

.swiper-wrapper {
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    overflow-x: scroll;
    overflow-y: hidden;
    -ms-overflow-style: none;
    /* Hides the scrollbar. */
    -ms-scroll-chaining: none;
    /* Prevents Metro from swiping to the next tab or app. */
    -ms-scroll-snap-type: mandatory;
    /* Forces a snap scroll behavior on your images. */
    -ms-scroll-snap-points-x: snapInterval(0%, 100%);
    /* Defines the y and x intervals to snap to when scrolling. */ }

.swiper-slide {
    width: 80%; }

.sk-folding-cube {
    margin: 20px auto;
    width: 40px;
    height: 40px;
    position: relative;
    -webkit-transform: rotateZ(45deg);
    transform: rotateZ(45deg); }

.sk-folding-cube .sk-cube {
    float: left;
    width: 50%;
    height: 50%;
    position: relative;
    -webkit-transform: scale(1.1);
    transform: scale(1.1); }

.sk-folding-cube .sk-cube:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #eb0029;
    -webkit-animation: sk-foldCubeAngle 2.4s infinite linear both;
    animation: sk-foldCubeAngle 2.4s infinite linear both;
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%; }

.sk-folding-cube .sk-cube2 {
    -webkit-transform: scale(1.1) rotateZ(90deg);
    transform: scale(1.1) rotateZ(90deg); }

.sk-folding-cube .sk-cube3 {
    -webkit-transform: scale(1.1) rotateZ(180deg);
    transform: scale(1.1) rotateZ(180deg); }

.sk-folding-cube .sk-cube4 {
    -webkit-transform: scale(1.1) rotateZ(270deg);
    transform: scale(1.1) rotateZ(270deg); }

.sk-folding-cube .sk-cube2:before {
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s; }

.sk-folding-cube .sk-cube3:before {
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s; }

.sk-folding-cube .sk-cube4:before {
    -webkit-animation-delay: 0.9s;
    animation-delay: 0.9s; }

@-webkit-keyframes sk-foldCubeAngle {
    0%, 10% {
        -webkit-transform: perspective(140px) rotateX(-180deg);
        transform: perspective(140px) rotateX(-180deg);
        opacity: 0; }
    25%, 75% {
        -webkit-transform: perspective(140px) rotateX(0deg);
        transform: perspective(140px) rotateX(0deg);
        opacity: 1; }
    90%, 100% {
        -webkit-transform: perspective(140px) rotateY(180deg);
        transform: perspective(140px) rotateY(180deg);
        opacity: 0; } }

@keyframes sk-foldCubeAngle {
    0%, 10% {
        -webkit-transform: perspective(140px) rotateX(-180deg);
        transform: perspective(140px) rotateX(-180deg);
        opacity: 0; }
    25%, 75% {
        -webkit-transform: perspective(140px) rotateX(0deg);
        transform: perspective(140px) rotateX(0deg);
        opacity: 1; }
    90%, 100% {
        -webkit-transform: perspective(140px) rotateY(180deg);
        transform: perspective(140px) rotateY(180deg);
        opacity: 0; } }

.editable-click, a.editable-click, a.editable-click:hover {
    border: 0; }

.verify-list {
    font-size: 18px;
    padding-bottom: 15px;
    color: #eb0029;
    text-transform: uppercase; }
.verify-list i {
    float: right; }
.verify-list .fa-check-circle {
    color: #eb0029; }
.verify-list .fa-times-circle {
    color: #ea5455; }
.verify-list span {
    float: right;
    color: #2C82BE; }

.breadcrumb a {
    color: #333; }

/*.table > thead > tr > th {
  vertical-align: bottom;
    color: #9B9B9B;
    border: 0;
    font-size: 16px;
  padding: 0 0 8px 8px;
  text-align: center; }*/

/*.table > tbody > tr > td {
    border: 0;
    font-size: 14px;
  color: #2B3B46;
    border-top: 1px solid #fff !important;}*/

td a {
  color: #eb0029; }

td a:hover {
  color: #eb0029; }

.right {
    text-align: right; }

body {
    background-color: #fff;
    font-family: 'Raleway', sans-serif;
    color: #6c767c;
    position: relative;
    margin: 0;
    padding-bottom: 6rem;
    min-height: 100%; }

.container {
    padding-top: 80px; }

.footer {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1rem;
    border-top: 2px solid #e8e8e8;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    z-index: 5;
    background-color: #fff; }

.center {
    text-align: center; }

.nav-btn-back {
    color: #eb0029;
    font-size: 1.2em; }

.nav-btn-back i {
    padding-right: 6px;
    font-size: 1.3em;
    font-weight: 100; }

.add-on input {
    text-align: center;
    width: 100%; }

.add-on .input-group-btn {
    position: absolute; }

.add-on .btn-default {
    border-color: transparent !important; }

.add-on .btn-default:hover {
    background-color: #fff;
    cursor: pointer; }

.add-on .input-group-btn.left {
    top: 4px;
    border: 0;
    left: 0;
    z-index: 4; }

.add-on .input-group-btn.left i {
    color: red; }

.add-on .input-group-btn.right i {
    color: #eb0029; }

.add-on .input-group-btn.right {
    top: 4px;
    border: 0;
    right: 35px !important;
    z-index: 4; }

/* stop the glowing blue shadow */
.add-on .form-control:focus {
    border-color: #cccccc; }

.form-control[disabled],
.form-control[readonly] {
    background-color: #fff; }

.credit-proposals-wrapper {
    padding-top: 25px; }

#pre-autorizacion p {
    margin: 32px 0; }

.img-title {
    padding-top: 25px; }

.folio-aut {
    padding-bottom: 25px; }

.folio-aut img {
    padding-left: 10px; }

.denegado .title-section {
    padding-bottom: 64px; }

.dropzone {
    border: 1px dashed var(--banorte-gray-main);
    min-height: 100px;
    border-radius: 8px; }

.dropzone .dz-message span i {
    position: absolute;
    top: 10px;
    right: 23px;
    font-size: 2em;
    color: var(--banorte-gray-main); }

.profile-pic {
    height: 80px;
    position: absolute;
    margin: 0 auto;
    border-radius: 50%;
    padding: 0 !important;
    top: -50px;
    left: 35%; }

#photo-label {
    position: absolute;
    right: 30px;
    top: -2px; }

.filter-bar {
    padding-top: 10px; }

.notificaciones-content {
    width: 300px; margin-left:-200px;
}
/* importamos responsive al final */
/* tablet, landscape iPad, lo-res laptops ands desktops */
@media (min-width: 990px) {
    .icon-sat{
        height: 40px !important;
    }
    .container {
        padding-top: 100px;
        padding-left: 13em; }
    .footer {
        display: none; }
    body {
        /*background: repeating-linear-gradient(45deg, #fcfbfb, #fff 2px, #fff 2px, #fcfbfb 3px); */
        background: #FFFFFF;
    }
    .desktop-nav-links {
        display: block; }
    #nav-close {
        display: none; }
    .row {
        margin-right: 0;
        margin-left: 5px; }
    .navbar {
        /*background-color: #fcfbfb;*/
        background-color: #eb0029;
        z-index: 800;
        box-shadow: 0 4px 2px -2px #ccc;
        border: 0; }
    .navbar-header {
        display: none; }
    nav {
        box-shadow: 2px 0 2px -2px #ccc;
        left: auto; }
    .mobile-only {
        display: none; }
    .panel-heading a {
        display: block; }

    .panel.section-panel {
    margin-top: 20px; }
    .panel.section-panel img {
        padding: 15px 0; }
    .desktop-nav-links {
        padding-left: 1em;
        /* padding-top: 1em; */
        /*margin: 10px 2px;*/ }
    .desktop-nav-links .notifications img {
        float: right;
        height: 32px;
        padding-right: 2em; }
    .desktop-nav-links .search {
        padding-top: 1em; }
    .floating-icon {
        position: fixed;
        z-index: 2100; }
    span.open-menu .btn {
        color: #eb0029;
        position: absolute;
        right: 0px;
        top: 66px;
        background-color: #fff;
        border: 1px solid #eee;
        padding: 4px 4px;
        box-shadow: 0 2px 3px #e8e8e8; }
    .btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
        outline: none; }
    span.open-menu .btn i {
        font-size: 18px;
        -moz-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        -ms--transform: rotate(90deg);
        transform: rotate(90deg); }
    .nav-expanded span.open-menu .btn i {
        -moz-transform: rotate(270deg);
        -webkit-transform: rotate(270deg);
        -ms--transform: rotate(270deg);
        transform: rotate(270deg); }
    .icon-item {
        box-shadow: 0 2px 3px #e8e8e8;
        border-radius: 5px;
        padding: 15px 10px;
        margin: 0 auto;
        text-align: center;
        width: 70px;
        background: #fff; }
    .sidebar-header p,
    .sidebar-header-profilepic {
        display: none; }
    ul.nav.navbar-nav li.profile img {
        height: 30px;
        border-radius: 50%;
        margin-top: 15px;
        width: 30px;}
    ul.nav.navbar-nav li.profile-name {
        margin: 1em;
        top: 5px;
        font-weight: 600; }
    .sidebar-header {
        text-align: right; }
    .sidebar-header-profilepic img {
        height: 50px;
        border-radius: 50%; }
    .sidebar-header img {
        height: 30px;
        padding-right: 0; }
    .sidebar-header-logo {
        padding-top: 15px;
        padding-bottom: 20px; }
    .main-menu li {
        margin-left: 0;
        font-size: 14px;
        padding-right: 16px;
        text-align: center;
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1; }
    .nav-expanded .main-menu li:hover {
        border-left: 3px solid #eb0029;
        border-right: 0; }
    .main-menu li:hover {
        border-right: 3px solid #eb0029; }
    .main-menu {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        height: 80%;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between; }
    .main-menu li a span.menu-text {
        display: none; }
    .nav-btn-back {
        display: none; }
    span.icon img {
        display: inline-block;
        text-align: center; }
    .nav-expanded .sidebar-header {
        text-align: center; }
    .nav-expanded .main-menu li a span.menu-text {
        display: block; }
    .nav-expanded span.icon {
        text-align: center; }
    .nav-expanded span.icon img {
        padding: 0 !important; }
    .nav-expanded .main-menu li a > span.icon img {
        float: none; }
    .nav-expanded span.icon img {
        display: inline-block;
        text-align: center; }
    .nav-expanded span.icon {
        text-align: center; }
    .nav-expanded span.icon img {
        padding: 0 !important; }
    .main-menu li a > span.icon {
        width: 100%;
        display: inline-block;
        transition: all 0.2s ease-in-out; }
    .main-menu li a > span.icon img {
        float: right;
        height: 25px;
        padding-right: 15px; }
    .open-menu .btn {
        display: block; }
    body.nav-expanded .mobile-wrapper {
      display: none; }
    .title-section {
        font-size: 16px; }
    .scrollmenu {
        text-transform: none;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex; }
    .scrollmenu a {
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        padding: 20px; }
    .scrollmenu a.active {
        color: #eb0029;
        border-bottom: 2px solid #eb0029; }

    .navCampania > li > a:hover {
        color: #eb0029 !important;
        background-color: #fbfafa00 !important;
    }

    .navCampania > li > a.active{
        color: #eb0029 !important;
        border-bottom: 2px solid #eb0029 !important;
    }
    .credit-promo {
        margin: 0 auto; }
    .swiper-slide {
        width: 30%; }
    .panel {
        background-color: transparent; }
    .panel-default > .panel-heading + .panel-collapse > .panel-body {
        border-top-color: transparent; }
    .panel-default,
    .panel-group .panel-heading + .panel-collapse > .list-group,
    .panel-group .panel-heading + .panel-collapse > .panel-body {
        border: 0; }
    .panel-default > .panel-heading {
        border: 1px solid #eb0029;
        text-align: center;
        background-color: transparent; }
    .panel-title i {
        float: right;
        color: #eb0029; }
    .code-input {
        font-size: 48px;
        width: 64px;
        height: 64px; }
    .chart-row {
        padding-top: 40px; } 

    .notificaciones-content {
        width: 300px; margin-left:0px;
    }
    .btns-section {
        width: 27%; }
}

/*# sourceMappingURL=style.css.map */

.modal {
    margin: 0 auto;
    text-align: center;
    padding: 0!important;
    z-index: 2050;
}

.modal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.modal.fade.in{
    overflow-x: hidden;
    overflow-y: auto;
}

.modal-body-mobile {
    max-height: 350px;
    padding: 15px;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

svg{
/*    width: 100px;
    height: 100px;
    margin: 20px;*/
    width: 400px;
    height: 220px;
    margin: 0px;
    margin-left: 10px;
    display:inline-block;
}

.load{
    width: 100px !important;
    height: 100px !important;
}
/*Search Bar*/

.navbar-search .dropdown-menu { min-width: 25px; }
.dropdown-menu .label-icon { margin-left: 5px; }
.btn-outline {
    background-color: transparent;
    color: inherit;
    transition: all .5s;
}

.img-preview img {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.outer {
    display: table;
    position: absolute;
    height: 100%;
    width: 100%;
}

.middle {
    display: table-cell;
    vertical-align: middle;
}

.inner {
    margin-left: auto;
    margin-right: auto; 
}

/*timeline*/

.timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
}

.timeline:before {
    top: 0;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 3px;
    background-color: #eeeeee;
    left: 9%;
    margin-left: -1.5px;
}

.timeline > li {
    margin-bottom: 20px;
    position: relative;
}

.timeline > li:before,
.timeline > li:after {
    content: " ";
    display: table;
}

.timeline > li:after {
    clear: both;
}

.timeline > li:before,
.timeline > li:after {
    content: " ";
    display: table;
}

.timeline > li:after {
    clear: both;
}

.timeline > li > .timeline-panel {
    width: 80%;
    float: left;
    border: 1px solid #d4d4d4;
    border-radius: 2px;
    padding: 20px;
    position: relative;
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
}

.timeline > li > .timeline-panel:before {
    position: absolute;
    top: 26px;
    right: -15px;
    display: inline-block;
    border-top: 15px solid transparent;
    border-left: 15px solid #ccc;
    border-right: 0 solid #ccc;
    border-bottom: 15px solid transparent;
    content: " ";
}

.timeline > li > .timeline-panel:after {
    position: absolute;
    top: 27px;
    right: -14px;
    display: inline-block;
    border-top: 14px solid transparent;
    border-left: 14px solid #fff;
    border-right: 0 solid #fff;
    border-bottom: 14px solid transparent;
    content: " ";
}

.timeline > li > .timeline-badge {
    color: #fff;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 1.4em;
    text-align: center;
    position: absolute;
    top: 16px;
    left: 9%;
    margin-left: -25px;
    background-color: #999999;
    z-index: 100;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
}

.timeline > li.timeline-inverted > .timeline-panel {
    float: right;
}

.timeline > li.timeline-inverted > .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
}

.timeline > li.timeline-inverted > .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
}

.timeline-badge.primary {
    background-color: #2e6da4 !important;
}

.timeline-badge.success {
    background-color: #3f903f !important;
}

.timeline-badge.warning {
    background-color: #f0ad4e !important;
}

.timeline-badge.danger {
    background-color: #d9534f !important;
}

.timeline-badge.info {
    background-color: #5bc0de !important;
}

.timeline-title {
    margin-top: 0;
    color: inherit;
}

.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
}

.timeline-body > p + p {
    margin-top: 5px;
}

@media (max-width: 767px) {
    ul.timeline:before {
        left: 40px;
    }

    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    ul.timeline > li > .timeline-badge {
        left: 15px;
        margin-left: 0;
        top: 16px;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
    }

    ul.timeline > li > .timeline-panel:before {
        border-left-width: 0;
        border-right-width: 15px;
        left: -15px;
        right: auto;
    }

    ul.timeline > li > .timeline-panel:after {
        border-left-width: 0;
        border-right-width: 14px;
        left: -14px;
        right: auto;
    }
    
    .btns-section {
    width: 60%; 
    padding: 2px; }
}

.datepicker > div {
    display: inherit;
}

:target:before {
    content:"";
    display:block;
    height:80px; /* fixed header height*/
    margin:-90px 0 0; /* negative fixed header height */
}

.ellipsify {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    max-width: 100%;
    display: inline-block;  
}

.ellipsify:hover{
  width: auto;
  padding:2px;
  white-space: normal;
  word-break: break-word;
  z-index:5;
}

#usuarios td {
    padding: 8px;
}

/************** iPhone 6 Plus **************/
@media (max-width: 436px) {
    #sidebar-div-banorte{
        padding-top: 63px !important;
    }
}
/************** iPhone 5 **************/
@media (max-width: 321px) {
    #sidebar-div-banorte{
        padding-top: 63px !important;
    }
}
/************** iPhone 6 **************/
@media (max-width: 375px) {
    #sidebar-div-banorte{
        padding-top: 63px !important;
    }
}
/******************************************************************/

.btn-danger.active, .btn-danger:active, .open>.dropdown-toggle.btn-danger {
    color: #fff;
    background-color: #EB0029 !important;
    border-color: #EB0029 !important;
}

.btn-danger.active.focus, .btn-danger.active:focus, .btn-danger.active:hover, .btn-danger:active.focus, .btn-danger:active:focus, .btn-danger:active:hover, .open>.dropdown-toggle.btn-danger.focus, .open>.dropdown-toggle.btn-danger:focus, .open>.dropdown-toggle.btn-danger:hover {
    color: #fff;
    background-color: #EB0029 !important;
    border-color: #EB0029 !important;
}
.toggle-group.btn.btn-danger.toggle-on {
    background-color: #EB0029 !important;
    border-color: #EB0029 !important;
}

.btn-danger.active.focus, .btn-danger.active:focus, .btn-danger.active:hover, .btn-danger:active.focus, .btn-danger:active:focus, .btn-danger:active:hover, .open>.dropdown-toggle.btn-danger.focus, .open>.dropdown-toggle.btn-danger:focus, .open>.dropdown-toggle.btn-danger:hover {
    color: #fff;
    background-color: #EB0029 !important;
    border-color: #EB0029 !important;
}

.btn-danger.active.focus, .btn-danger.active:focus, .btn-danger.active:hover, .btn-danger:active.focus, .btn-danger:active:focus, .btn-danger:active:hover, .open>.dropdown-toggle.btn-danger.focus, .open>.dropdown-toggle.btn-danger:focus, .open>.dropdown-toggle.btn-danger:hover {
    color: #fff;
    background-color: #EB0029 !important;
    border-color: #EB0029 !important;
}

.checkbox-custom{
    border: 2px solid #ee2200;
    width: 20px;
    height: 20px;
    padding: 2px;
    margin-right: 10px;
    text-align: center;
}

input#telefonoCliente_telefonoCelular.valid {
    border-bottom: 2px solid green;
}

.arrow-down {
    float: right;
    width: 20px;
    padding-top: 10px;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
    color: #4e4044;
    background-color: #FFFFFF;
    outline: 0;
    border-bottom: 1px solid #4e4044;
}

.nav-pills > li > a {
    background-color: #FFFFFF;
    border-radius: 0;
    color: #6c767c;
}
.nav-pills > li > a:hover {
    color: #4e4044;
    background-color: #FFFFFF;
    border-bottom: 1px solid #4e4044;
}

.banorte-icon, .banorte-icon:hover, .banorte-icon:active {
    /*color: #FF671B;*/
    color: #2c82bf;
    cursor: pointer;
    padding: 0px 8px 0px 8px;
}



.error {
    color: #EB0029;
    font-size: 11px;
    font-weight: normal;
    /*display: initial !important;*/
}

.row-flex {
    display: flex;
    flex-wrap: wrap;
}


.panel.section-panel-comments {
    margin-top: 20px;
    background-color: #fff;
    box-shadow: 0 4px 9px 0;
    border-radius: 16px; }

.th-comments {
    vertical-align: middle;
    color: #9B9B9B;
    border: 0;
    font-size: 16px;
    text-align: center;
}

.td-comments {
    border: 0;
    font-size: 14px;
    color: #2B3B46;
    vertical-align: middle;
}

.th-comments:after {
  right: 0px;
  display: none;
  content: '';
  border-radius: 0rem;
  height: 0rem;
  width: 0rem;
  position: relative; }

.th-comments:last-child:after {
  content: none; }

.banorte-label {
    color: #EB0029;
}
.notify-badge{
    position: absolute;
    background: #ffffff;
    text-align: center;
    border-radius: 30px 30px 30px 30px;
    color:white;
    padding:1px 7px;
    margin-top: 12px;
    margin-left: 22px;
    font-weight: bold;
    border: 2px solid #eb0029;
    font-size: 12px;
}


.circle-with-text {
    background: linear-gradient(orange, red);
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    text-align: center;
    font-size: 15px;
    height: 100px;
    width: 100px;
    color: #fff;
}

.report-content {
    padding: 30px 0;
    color: #70777D;
    border: 1px solid transparent;
    border-radius: 4px;
    position: relative;
}
.full-reset {
    width: 100%;
}

.report-content, .report-content p img {
    transition: all .4s ease-in-out;
}


.report-content:hover {
    font-weight: bold;
    color: #B71C1C;
}
.icon-report{
    width: 35%;
    cursor:pointer;
}

.icon-report:hover{
    width: 45%
}

.modal-report{
    height: 400px;
}

.disable {
    pointer-events:none;
    background:grey;
}

.div-cotizado-abierto{
    right: 0;
    position: absolute;
    padding: 15px;
}
@media only screen and (max-width: 767px) {
    .btn-cotizador-abierto{
        width: 150px;
    }

}

.tbl-variables-rechazo{
    font-size: 14px;
}

.tbl-variables-rechazo > tbody> tr> td{
    font-size: 13px;
    vertical-align: middle;
}
.tbl-variables-rechazo th::after {
    right: -14px;
    display: inline-block;
    content: '';
    border-radius: 0.375rem;
    height: 0.75rem;
    width: 0.75rem;
    background-color: transparent;
    position: relative;
}
#evaluacion-riesgos-template p{
    margin:15px;
}
.banorte-invalid-input {
    box-shadow: 0 0 1.5px 1px red !important;
}
.magin-section-valija{
    margin-left: 15px;
    margin-bottom: 20px;
}
.switch {
    height: 24px;
    display: block;
    position: relative;
    cursor: pointer;
}
.switch input {
    display: none;
}
.switch input + span {
    padding-left: 50px;
    min-height: 24px;
    line-height: 24px;
    display: block;
    color: #99a3ba;
    position: relative;
    vertical-align: middle;
    white-space: nowrap;
    transition: color 0.3s ease;
}
.switch input + span:before, .switch input + span:after {
    content: '';
    display: block;
    position: absolute;
    border-radius: 12px;
}
.switch input + span:before {
    top: 0;
    left: 0;
    width: 42px;
    height: 24px;
    background: #e4ecfa;
    transition: all 0.3s ease;
}
.switch input + span:after {
    width: 18px;
    height: 18px;
    background: #fff;
    top: 3px;
    left: 3px;
    box-shadow: 0 1px 3px rgba(18, 22, 33, .1);
    transition: all 0.45s ease;
}
.switch input + span em {
    width: 8px;
    height: 7px;
    background: #99a3ba;
    position: absolute;
    left: 8px;
    bottom: 7px;
    border-radius: 2px;
    display: block;
    z-index: 1;
    transition: all 0.45s ease;
}
.switch input + span em:before {
    content: '';
    width: 2px;
    height: 2px;
    border-radius: 1px;
    background: #fff;
    position: absolute;
    display: block;
    left: 50%;
    top: 50%;
    margin: -1px 0 0 -1px;
}
.switch input + span em:after {
    content: '';
    display: block;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border: 1px solid #99a3ba;
    border-bottom: 0;
    width: 6px;
    height: 4px;
    left: 1px;
    bottom: 6px;
    position: absolute;
    z-index: 1;
    transform-origin: 0 100%;
    transition: all 0.45s ease;
    transform: rotate(-35deg) translate(0, 1px);
}
.switch input + span strong {
    font-weight: normal;
    position: relative;
    display: block;
    top: 1px;
}
.switch input + span strong:before, .switch input + span strong:after {
    font-size: 14px;
    font-weight: 500;
    display: block;
    font-family: 'Mukta Malar', Arial;
    -webkit-backface-visibility: hidden;
}
.switch input + span strong:before {
    content: 'Desbloqueado';
    transition: all 0.3s ease 0.2s;
}
.switch input + span strong:after {
    content: 'Bloqueado';
    opacity: 0;
    visibility: hidden;
    position: absolute;
    left: 0;
    top: 0;
    color: #ee2828;
    transition: all 0.3s ease;
    transform: translate(2px, 0);
}
.switch input:checked + span:before {
    background: rgb(238, 40, 40);
}
.switch input:checked + span:after {
    background: #fff;
    transform: translate(18px, 0);
}
.switch input:checked + span em {
    transform: translate(18px, 0);
    background: #ee2828;
}
.switch input:checked + span em:after {
    border-color: #ee2828;
    transform: rotate(0deg) translate(0, 0);
}
.switch input:checked + span strong:before {
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
    transform: translate(-2px, 0);
}
.switch input:checked + span strong:after {
    opacity: 1;
    visibility: visible;
    transform: translate(0, 0);
    transition: all 0.3s ease 0.2s;
}
.title-producto-us{
    color: #555555;
    font-size: 16px;
    font-weight: bolder;
}

.funkyradio label {
    width: 100%;
    border-radius: 3px;
    border: 1px solid #D1D3D4;
    font-weight: normal;
}

.funkyradio input[type="checkbox"]:empty {
    display: none;
}

.funkyradio input[type="checkbox"]:empty ~ label {
    position: relative;
    line-height: 2.5em;
    text-indent: 3.25em;
    margin-top: 2em;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.funkyradio input[type="checkbox"]:empty ~ label:before {
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    content: '';
    width: 2.5em;
    background: #D1D3D4;
    border-radius: 3px 0 0 3px;
}

.funkyradio input[type="checkbox"]:hover:not(:checked) ~ label {
    color: #888;
}

.funkyradio input[type="checkbox"]:hover:not(:checked) ~ label:before {
    content: '\2714';
    text-indent: .9em;
    color: #C2C2C2;
}

.funkyradio input[type="checkbox"]:checked ~ label {
    color: #777;
}

.funkyradio input[type="checkbox"]:checked ~ label:before {
    content: '\2714';
    text-indent: .9em;
    color: #333;
    background-color: #ccc;
}

.funkyradio input[type="checkbox"]:focus ~ label:before {
    box-shadow: 0 0 0 3px #999;
}

.funkyradio-danger input[type="checkbox"]:checked ~ label:before {
    color: #fff;
    background-color: #d9534f;
}

.icon-file-valija{
    color: #ffffff;
    background-color: #84bd76;
    height: 30px;
    width: 30px;
    line-height: 30px;
    vertical-align: middle;
    text-align: center;
    border-radius: 3px;
    font-size: 18px;
    margin-right: 10px;
}
.margin-file-doc{
    margin-bottom: 5px;
}
.mt-1{
    margin: 5px;
}

#userOptionsBtn{
    padding: 10px 0;
    color: #6c767c;
    margin: 10px;
    background-color: Transparent;
    color: white;
    font-weight: bolder;
    border: none;
    width: 21px;
}

.row-flex-carga-documentos{
    display: flex !important;
    flex-wrap: wrap !important;
}

.container-tabla-riesgo{
    display: flex !important;
    flex-wrap: wrap !important;
}

.btn-outline-light-cfd{
    background-color: Transparent !important;
    background-repeat:no-repeat !important;
    border: none !important;
    cursor:pointer !important;
    overflow: hidden !important;
}

.verDoc{
    width: 100% !important;
}

.lineasAnterioresTable{
    width: 100% !important;
    background: white !important;
    display: inline-table !important;
}

.col-acreditado{
    width: 10% !important;
}
.col-tipo{
    width: 15% !important;
}
.col-divisa{
    width: 15% !important;
}
.col-monto{
    width: 20% !important;
}
.col-saldo{
    width: 20% !important;
}
.col-lin{
    width: 20% !important;
}

.col-delete{
    width: 5% !important;
}

.row-linea-riesgos{
    width: 100% !important;
}

.campania-group {
    padding-left: 5px;
    margin-bottom: 5px;
}

.cambania-breadcrumb {
    padding: 8px 15px;
    padding-left: 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px;
    width: 12% !important;
}

.campania-modal-width{
    width: 35% !important;
}

.modal-separar-documentos{
    height: 70%;
    width: 95%;
}

.modal-full-width{
  width: 95%;
}

.form-control-separar-documentos{
    display: block;
    border: 0;
    box-shadow: 0px 3px 4px #e8e8e8;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    appearance: none;
    box-shadow: 0px 3px 4px #e8e8e8;
    border: 0;
    width: 55%;
}

.label-style{
    height: 10%;
}

.scrollMenuDocs{
    position: relative;
    display: block;
    padding: 10px 15px;
    float: left;
    margin-bottom: -1px;
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
}

.scrollMenuDocs:hover{
    color: #eb0029;
    cursor: default;
    background-color: #76767617;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
    opacity: 100;
}

.scrollMenuDocs.a:hover{
    text-decoration: none;
    background-color: #eee;
}

.scrollMenuDocs.a:focus, .scrollMenuDocs.a:hover {
    color: #eb0029;
    -webkit-appearance: none;
    text-decoration: none;
    background-color: #eee;
}

.scrollMenuDocs.active{
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}

.scrollmenuDocumentos{
    margin-bottom: 8%;
    margin-top: 1%;
}

#nombreArchivoSeparado-error{
    margin-top: 2%;
    color: #eb0029;
}

#hojasAseparar-error{
    margin-top: 2%;
    color: #eb0029;
}

#tipoDeDocumentoSeparado-error{
    margin-top: 2%;
    color: #eb0029;
}

.font-lines-2{
    overflow-wrap: break-word;
    word-wrap: break-word;

    -ms-word-break: break-all;
    /* This is the dangerous one in WebKit, as it breaks things wherever */
    word-break: break-all;
    /* Instead use this non-standard one: */
    word-break: break-word;

    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

/* Estilos básicos */
.dropdown-btn{
    margin-left: 14px;
    font-weight: bold;
}

.dropdown-btn:hover{
    color: black;
    font-weight: bold;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    z-index: 1;
    list-style-type: none; /* Eliminar el marcador de lista */
    padding: 0; /* Eliminar el relleno predeterminado del ul */
}
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    font-weight: bold;
}
.dropdown-content a:hover {
    background-color: #f1f1f1;
}
.show {
    display: block;
}